.n-advantages{
    border-radius: 20px;
    background: #FBFBFB;

    box-shadow: 0px 48px 96px -32px rgba(0, 0, 0, 0.10);
    display: grid;
    grid-template-areas: "left right" "social right";
    grid-template-columns: 55% 45%;
    padding: 40px;
    margin-bottom: 40px;
}
.n-advantages-block-1{
    grid-area: left;
    margin-bottom: 35px;
}
.n-advantages-block-2{
    grid-area: social;
}
.n-advantages-block-3{
    grid-area: right;
}
.n-advantages-title{
    color: #000;
    font-family: Druk Cyr;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 40px;
}
.n-advantages-title.n-advantages-title--social{
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 900;
    line-height: 1.15;
    margin-bottom: 0;
    margin-right: 30px;
}
.n-advantages-horiz-list{
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.n-advantages-horiz-list-item {
    width: calc(50% - 30px);
    display: flex;
    padding-right: 5px;
}
.n-advantages-horiz-list-item .n-advantages-text::before{
    content: "";
    display: inline-block;
    background-color: #B12535;
    width: 15px;
    height: 2px;
    flex-shrink: 0;
    margin-right: 20px;
    margin-top: 12px;
}
.n-advantages-horiz-list-item .n-advantages-text{
    display: flex;
    align-items: flex-start;
}
.n-advantages-text{
    color: #7D858C;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5;
}
.n-advantages-social-links{
    display: flex;
    align-items: center;
}
.n-advantages-social-links .social__wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 20px;
    justify-content: center;
}
.n-advantages-social-links .social__link{
    background-color: #B12535;
}

.n-advantages-vertical-list{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.n-advantages-vertical-item  .n-advantages-text{
    display: flex;
    align-items: flex-start;
}
.n-advantages-vertical-item .n-advantages-text::before{
    content: "";
    width: 16px;
    height: 18px;
    background-image: url(../img/tilde-icon.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 14px;
    margin-top: 5px;
    margin-right: 10px;
    flex-shrink: 0;
}
@media (max-width: 1280px){
    .n-advantages{
        grid-template-areas: "left" "right" "social";
        grid-template-columns: 1fr;
        gap: 40px;
    }
    .n-advantages-social-links {
        justify-content: center;
    }
}
@media (max-width: 970px){
    .n-advantages-title{
        font-size: 28px;
    }
    .n-advantages-text{
        font-size: 14px;
    }
    .n-advantages-social-links {
        flex-wrap: wrap;
        gap: 25px;
    }
    .n-advantages-title.n-advantages-title--social{
        margin-right: 0;
    }
}
@media (max-width: 640px){
    .n-advantages-horiz-list {
        gap: 10px;
    }
    .n-advantages-horiz-list-item {
        width: 100%;
        padding-right: 0;
    }
}
@media (max-width: 414px){
  .n-advantages-social-links .social__wrap {
    max-width: 200px;
  }
}
